<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'eo', version '2.2'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Minimumigu en la flankmenuo';
$string['anypagematchingtheabove'] = 'Ajna kongruantajn la supre paĝo';
$string['appearsinsubcontexts'] = 'Aperas en sub-kuntekstoj';
$string['blocksettings'] = 'Bloko agordoj';
$string['bracketfirst'] = '{$a} (unua)';
$string['bracketlast'] = '{$a} (lasta)';
$string['contexts'] = 'Kuntekstoj paĝo';
$string['contexts_help'] = 'Kuntekstoj estas pli specifaj tipoj da paĝoj kie tiu bloko povas esti montrata en la originala situo de la bloko. Havas malsamajn opciojn tie depende de la originala situo de la bloko kaj la nunan situon de vi. Ekzemple, vi povas restrikti blokon nur aperas en paĝoj de forumoj kompreneble aldonante la blokon al la kurso (farante aperi en ĉiuj sub-paĝoj), kaj poste eniras en la forumon kaj redaktado de la agordojn skatolo denove restrikti vidante nur la foruma paĝoj.';
$string['createdat'] = 'Originala situo de la bloko';
$string['createdat_help'] = 'La originala situo kie la bloko estis kreata. La forbaro agordojn povas fari ĝin aperi en aliaj lokoj (kuntekstoj) en la originala situo. Ekzemple, bloko starigis en paĝo kompreneble povis esti montrita en aktivecoj ene de la kurso. Bloko kreita sur la kovrilo povas montri en la tuta retejo.';
$string['defaultregion'] = 'Defaŭlta regiono';
$string['defaultregion_help'] = 'Temoj povas difini unu aŭ pli da regionoj de enoficigita blokoj kie blokoj povas montriĝi. Tiu ĉi opcio difinas, kiu el ili volas ĉi bloko aperas defaŭlte. La regiono povas esti nuligita sur specifaj paĝoj se necese.';
$string['defaultweight'] = 'Defaŭlta pezo';
$string['defaultweight_help'] = 'La defaŭlta pezo Proksimume permesas elekti kie vi volas ke la bloko por aperi en la elektita regiono, tre super la tuta aŭ fono. La fina situo estas kalkulita de ĉiuj blokoj en tiu regiono (ekz, nur unu bloko povas esti supro). Ĉi tiu valoro povas esti nuligita sur specifaj paĝoj se necese.';
$string['hidedockpanel'] = 'Kaŝi la liberigita panelo';
$string['hidepanel'] = 'Kaŝi Panelo';
$string['movingthisblockcancel'] = 'Movanta ĉi tiun blokon ({$a})';
$string['onthispage'] = 'Sur ĉi tiu paĝo';
$string['pagetypes'] = 'Paĝo tipoj';
$string['pagetypewarning'] = 'La paĝo tipo specifita supre ne estas elektebla. Bonvolu do elekti la plej taŭgan tipon de paĝo.';
$string['region'] = 'regiono';
$string['restrictpagetypes'] = 'Montru sur paĝo tipoj';
$string['showoncontextandsubs'] = 'Montru sur \'{$a}\' kaj de ajna paĝo en ĝi';
$string['showoncontextonly'] = 'Montru nur \'{$a}';
$string['showonentiresite'] = 'Montru la tuta retejo';
$string['showonfrontpageandsubs'] = 'Montri pri hejmpaĝo kaj ajna paĝo aldonita al ĉi tiu';
$string['showonfrontpageonly'] = 'Montru nur hejmpaĝo';
$string['subpages'] = 'Elektu paĝoj';
$string['thisspecificpage'] = 'Ĉi tiu specifa paĝo';
$string['undockall'] = 'Malkonekti ĉiuj';
$string['undockitem'] = 'Malkonekti ĉi tiu elemento';
$string['visible'] = 'Videbla';
$string['weight'] = 'Pezo';
$string['wherethisblockappears'] = 'Kie ĉi tiu bloko aperas';
