<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'eo', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Elektu variablon...';
$string['clicktoopen'] = 'Alklaku la ligilon {$a} por malfermi risurco.';
$string['configdisplayoptions'] = 'Elektu ĉiujn opciojn, kiuj devas esti disponeblaj, la ekzistantaj agordoj ne estas modifitaj. Premtenu CTRL-klavon por elekti plurajn kampojn.';
$string['configframesize'] = 'Kiam retpaĝo aŭ alŝutita dosiero estas montrata ene de kadro, tiu ĉi valoro estas la alteco (en pikseloj) de la supra kadro (kiu enhavas la navigadbreton).';
$string['configsecretphrase'] = 'Ĉi tiu sekreta frazo estas uzata por produkti ĉifritan kodvaloron, kiu povas esti sendita al iuj serviloj kiel parametro. La ĉifrita kodo estas produktita de md5-valoro de la nuna uzanta IP-adreso kunligita kun via sekreta frazo. t.e. kodo = md5(IP.sekretafrazo). Bonvolu noti, ke tio ne estas fidinda ĉar IP-adreso povas ŝanĝiĝi kaj ofte estas kunhavita de malsamaj komputiloj.';
$string['contentheader'] = 'Enhavo';
$string['displayoptions'] = 'Haveblaj vidaj opcioj';
$string['displayselect'] = 'Montri';
$string['externalurl'] = 'Ekstera URL';
$string['framesize'] = 'Alteco de kadro';
$string['invalidstoredurl'] = 'Ne povas montri tiun ĉi risurcon, URL estas nevalida.';
$string['invalidurl'] = 'La enigita URL ne estas valida';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL-oj';
$string['page-mod-url-x'] = 'Ajna URL-modula paĝo';
$string['parameterinfo'] = '&amp;parametro=variablo';
$string['pluginadministration'] = 'Administrado de URL-modulo';
$string['pluginname'] = 'URL';
$string['popupheightexplain'] = 'Specifas defaŭltan altecon de ŝprucfenestroj.';
$string['popupwidthexplain'] = 'Specifas defaŭltan larĝon de ŝprucfenestroj.';
$string['printintro'] = 'Montri URL-priskribon';
$string['printintroexplain'] = 'Montri URL-priskribon sub enhavo? Iuj vidtipoj eble ne montras priskribon eĉ se estas ŝaltita tiu opcio.';
$string['rolesinparams'] = 'Inkludi rolnomojn en parametroj';
$string['serverurl'] = 'URL de la servilo';
$string['url:view'] = 'Vidi URL';
